/* #cssdropdown, #cssdropdown ul { list-style: none;width:980px; }

#cssdropdown li.headlink { float: left;}

#cssdropdown li.headlink ul {position:absolute;top:135px;_top:147px;left:0px;background:#C8CCCF;padding:0px;margin:0px;display:none;z-index:1;}
#cssdropdown li.headlink ul li{float:left;padding:0px;margin:0px;}
#cssdropdown li.headlink ul li a{color:#145D85;background:none;float:left;family-font:Tahoma;font-size:11px;padding:10px 3px 10px 15px;}
#cssdropdown li.headlink ul li a:hover{text-decoration:underline;background:none !important;}

#cssdropdown, #cssdropdown ul { list-style: none; }
	#cssdropdown, #cssdropdown * { padding: 0; margin: 0; }
	#cssdropdown, #cssdropdown ul { list-style: none; }
	#cssdropdown, #cssdropdown * { padding: 0; margin: 0; }
	
	#cssdropdown li.headlink {float: left; text-align: center; }
	#cssdropdown li.headlink a { display: block;padding:13px 13px;background:#145D85; margin-right:1px;color:#FFF;font-size:12px;font-family:Tahoma;}

	#cssdropdown li.headlink ul {width:130px;display: none;text-align: left;position:absolute;z-index:100000;margin-top:g9px;margin-left:-144px;}
	#cssdropdown li.headlink:hover ul { display: block;width:130px;position:absolute;z-index:1000000;border:1px solid blue;margin:0px;padding:0px;}
	#cssdropdown li.headlink ul li a {float:left;width:130px;}
	#cssdropdown li.headlink ul li a:hover { background-color: #333; }
	
*/
#header ul, #header ul li{
		margin: 0;
		padding: 0;
		text-indent: 0;
		font-family:Tahoma;
	}
	
	/* Style */
ul#cssdropdown {
}
ul#cssdropdown li {
	display: inline;
	float: left;
	position: relative;
	margin: 0;
}
ul#cssdropdown li a {
	color: #000;
	text-decoration: none;
	background-color: #145D85;
	font-size: 12px;
	display: block;
	padding:10px 17px;
	color:#FFF;
	border-right:1px solid #00AFFF;
}

ul#cssdropdown li a.selected {
	background:#00AFFF;
}
ul#cssdropdown li.headlink-width a {
	border-right:none;
}
ul#cssdropdown li a:hover{
	background:#00AFFF;
	text-decoration:none;
}
ul#cssdropdown li ul {
	position: absolute;
	display: none;
	background:#C8CCCF;
	width:156px;
	padding:10px 0;
}
ul.lastCat{
	margin-left:-28px;
}
ul#cssdropdown li ul li {
	display: list-item;
	float: none;
	margin: 0;
	width:140px;
	list-style-type:none;
}
ul#cssdropdown li ul li a {
	display:block;
	border:none;
	width:100%;
	background:#C8CCCF;
	color:#0E73A6;
	font-size:12px;
	font-family:Tahoma;
	padding:5px 5px 5px 10px;
}
ul#cssdropdown li ul li a:hover {
    background:#00AFFF;
    color:#FFF;
    text-decoration:underline;
}

#upper{
	width:200px;
	z-index:4000;
	height:200px;
	left:300px;
	width:100px;
	position:absolute;
	background:red;
}
